Bug 435827 - RHEL4: cpuscaling test imports decimal module not in python 2.3
RHEL4: cpuscaling test imports decimal module not in python 2.3
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 19:48 EST by Greg Nichols
Modified: 2008-07-16 17:59 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0495
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 15:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-03-03 19:48:10 EST
Description of problem:

The cpuscaling test uses a large-percision calculation of pi to load CPUs.
This function uses the python decimal module that was added in python 2.4.
For RHEL 4 testing under python 2.3, HTS must provide the decimal module.

Version-Release number of selected component (if applicable):

HTS 5.2 R4 testing RHEL 4 U6.
Comment 1 Greg Nichols 2008-03-27 11:05:48 EDT
Fixed in HTS 5.2 R5
Comment 5 errata-xmlrpc 2008-06-23 15:53:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0495.html

Note You need to log in before you can comment on or make changes to this bug.